
Grupo 1 2018 - Feature #323

Integración 

09/06/2018 09:25 AM - Scarlett Oswald

Status: New Start date: 11/22/2018

Priority: Normal Due date: 11/29/2018

Assignee: Miguel Rivero % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:41 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

#2 - 09/06/2018 10:44 AM - Scarlett Oswald

- Due date changed from 11/06/2018 to 11/15/2018

- Start date changed from 10/18/2018 to 10/30/2018

#3 - 09/06/2018 10:45 AM - Scarlett Oswald

- Due date changed from 11/15/2018 to 11/22/2018

#4 - 10/25/2018 03:03 PM - Scarlett Oswald

- Start date changed from 10/30/2018 to 11/06/2018

#5 - 11/06/2018 08:11 AM - Scarlett Oswald

- Start date changed from 11/06/2018 to 11/13/2018

#6 - 11/21/2018 07:35 PM - Scarlett Oswald

- Due date changed from 11/22/2018 to 11/29/2018

- Start date changed from 11/13/2018 to 11/22/2018

#7 - 12/04/2018 09:42 AM - Scarlett Oswald

- % Done changed from 0 to 100
